CVE-2008-0809

2008-02-18T20:00:00
ID CVE-2008-0809
Type cve
Reporter NVD
Modified 2008-09-05T17:36:02

Description

Cross-site scripting (XSS) vulnerability in the htmlscrubber in Ikiwiki before 1.1.46 allows remote attackers to inject arbitrary web script or HTML via title contents.